# staff-manager-feature-info-work-his-before-information

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-info-work-his-before-information` to execute the unit tests.
